<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>

   <extension
         point="org.eclipse.ui.intro">
      <intro
            class="org.eclipse.ui.intro.config.CustomizableIntroPart"
            icon="images/icons/wtp_icon_x16.gif"
            id="org.eclipse.wtp.jee.intro">
      </intro>
      <intro
            class="org.eclipse.ui.intro.config.CustomizableIntroPart"
            id="org.eclipse.wtp.jee.intro.intro">
      </intro>
      <introProductBinding
            introId="org.eclipse.wtp.jee.intro.intro"
            productId="org.eclipse.wtp.jee.ide">
      </introProductBinding>
   </extension>
   
   <extension
         point="org.eclipse.ui.intro.config">
      <config
            introId="org.eclipse.wtp.jee.intro"
            content="introContent.xml"
            id="org.eclipse.wtp.jee.intro.configId">
         <presentation
               home-page-id="root">
            <implementation
                  kind="html"
                  os="win32,linux,macosx">
            </implementation>
         </presentation>
      </config>
      <config
            content="introContent.xml"
            id="org.eclipse.wtp.jee.intro.introConfigId"
            introId="org.eclipse.wtp.jee.intro.intro">
         <presentation
               home-page-id="root">
            <implementation
                  kind="html"
                  os="win32,linux,macosx"
                  style="content/shared.css">
            </implementation>
         </presentation>
      </config>
    </extension>
    
    <extension
         point="org.eclipse.ui.intro.configExtension">
      <configExtension
            configId="org.eclipse.ui.intro.universalConfig"
            content="overviewExtension.xml"/>
      <configExtension
            configId="org.eclipse.ui.intro.universalConfig"
            content="tutorialsExtension.xml"/>
      <configExtension
            configId="org.eclipse.ui.intro.universalConfig"
            content="newsExtension.xml"/>
   </extension>


 </plugin>
